/**
 * Module Styles
 *
 * @author Maik Mettenheimer
 * @package hessenpark
 */

/* Text and Background colours
================================================ */

.text-blue { color: #18a3dc; }
.text-green { color: #53a536; }
.text-pink { color: #c51b78; }
.text-light-green { color: #9dc225; }
.text-yellow { color: #ffd400; }
.text-red { color: #d62422; }
.text-orange { color: #f39400; }
.text-rose { color: #f00054; }
.text-white { color: #fff; }
.text-black { color: #000; }
.text-violet { color: #854b94; }

.background-black { background: #000; }
.background-blue { background-color: #18a3dc; }
.background-green { background-color: #53a536; }
.background-pink { background-color: #c51b78; }
.background-light-green{ background-color: #9dc225; }
.background-yellow { background-color: #ffd400; }
.background-red { background-color: #d62422; }
.background-orange { background-color: #f39400; }
.background-rose { background-color: #f00054; }
.background-violet { background-color: #854b94; }

.transparent-background-black { background: #000; background: rgba(0,0,0,.7); }
.transparent-background-blue { background-color: #18a3dc; background-color: rgba(24,163,220,.7); }
.transparent-background-green { background-color: #53a536; background-color: rgba(83,165,54,.7); }
.transparent-background-pink { background-color: #c51b78; background-color: rgba(197,27,120,.7); }
.transparent-background-light-green { background-color: #9dc225; background-color: rgba(157,194,37,.7); }
.transparent-background-yellow { background-color: #ffd400; background-color: rgba(255,212,0,.7); }
.transparent-background-red { background-color: #d62422; background-color: rgba(214,36,34,.7); }
.transparent-background-orange { background-color: #f39400; background-color: rgba(243,148,0,.7); }
.transparent-background-rose { background-color: #f00054; background-color: rgba(240,0,84,.7); }
.transparent-background-violet { background-color: #854b94; background-color: rgba(133,75,148,.7); }

/* Text Align
================================================ */

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

/* Anker colors
================================================ */

.ankercolor_default a {
  color: #000;
}

.ankercolor_blue a {
  color: #18a3dc;
}
.ankercolor_pink a {
  color: #c51b78;
}
.ankercolor_light-green a {
  color: #9dc225;
}
.ankercolor_green a {
  color: #53a536;
}
.ankercolor_red a {
  color: #d62422;
}
.ankercolor_orange a {
  color: #f39400;
}
.ankercolor_yellow a {
  color: #ffd400;
}
.ankercolor_violet a {
  color: #854b94;
}
.ankercolor_rose a {
  color: #f00054;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}


/* Helper
================================================ */

.no-overflow {
  overflow: hidden;
}

.margin-top {
  margin-top: 40px;
}

/* Themify Slider
================================================ */

.themify_builder_slider > li {
  margin: 0;
}
.themify_builder_slider .slide-image {
  margin: 0;
}

.module-slider.slider-caption-overlay .slide-content-black {
  background: #000;
  background: rgba(0,0,0,.7);
}

.module-slider.slider-caption-overlay .slide-content-blue {
  background-color: #18a3dc;
  background-color: rgba(24,163,220,.7);
}
.module-slider.slider-caption-overlay .slide-content-green {
  background-color: #53a536;
  background-color: rgba(83,165,54,.7);
}
.module-slider.slider-caption-overlay .slide-content-pink {
  background-color: #c51b78;
  background-color: rgba(197,27,120,.7);
}
.module-slider.slider-caption-overlay .slide-content-light-green {
  background-color: #9dc225;
  background-color: rgba(157,194,37,.7);
}
.module-slider.slider-caption-overlay .slide-content-yellow {
  background-color: #ffd400;
  background-color: rgba(255,212,0,.7);
}
.module-slider.slider-caption-overlay .slide-content-red {
  background-color: #d62422;
  background-color: rgba(214,36,34,.7);
}
.module-slider.slider-caption-overlay .slide-content-orange {
  background-color: #f39400;
  background-color: rgba(243,148,0,.7);
}
.module-slider.slider-caption-overlay .slide-content-rose {
  background-color: #f00054;
  background-color: rgba(240,0,84,.7);
}

@media screen and (max-width: 760px) {
  .module-image .image-content, .module-video .video-content, .module-slider .slide-content {
    display: none;
  }
  .module-slider .carousel-nav-wrap {
    display: none;
  }
}

.module-slider .carousel-pager a,
.shortcode.post-slider .carousel-pager a,
.shortcode.slider .carousel-pager a,
.carousel-pager a {
  text-indent: -900em;
  width: 10px;
  height: 10px;
  margin: 0 2px;
  display: inline-block;
  background: #fff;
  border: solid 1px #000 !important;
  border-radius: 100%;
  cursor: pointer;
}

.module-slider .carousel-pager a.selected,
.shortcode.post-slider .carousel-pager a.selected,
.shortcode.slider .carousel-pager a.selected,
.carousel-pager a.selected {
  background: #000;
}

/* Lexikon single page slider */
@media screen and (min-width: 780px) {
  .tb-column-inner.has-slider {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
  }

  .tb-column-inner.has-slides-1 { width: 260px; }
  .tb-column-inner.has-slides-2 { width: 525px; }
  .tb-column-inner.has-slides-3 { width: 790px; }
}

/* Themify Overlay / Polaroid
================================================ */

.loops-wrapper.overlay .post-image + .post-content,
.loops-wrapper.polaroid .post-image + .post-content {
  background-color: #000;
  background-color: rgba(0,0,0,.7);
  color: #fff;
}

.loops-wrapper.overlay.blue .post-image + .post-content,
.loops-wrapper.polaroid.blue .post-image + .post-content {
  background-color: #18a3dc;
  background-color: rgba(24,163,220,.7);
}
.loops-wrapper.overlay.green .post-image + .post-content,
.loops-wrapper.polaroid.green .post-image + .post-content {
  background-color: #53a536;
  background-color: rgba(83,165,54,.7);
}
.loops-wrapper.overlay.pink .post-image + .post-content,
.loops-wrapper.polaroid.pink .post-image + .post-content {
  background-color: #c51b78;
  background-color: rgba(197,27,120,.7);
}
.loops-wrapper.overlay.light-green .post-image + .post-content,
.loops-wrapper.polaroid.light-green .post-image + .post-content {
  background-color: #9dc225;
  background-color: rgba(157,194,37,.7);
}
.loops-wrapper.overlay.yellow .post-image + .post-content,
.loops-wrapper.polaroid.yellow .post-image + .post-content {
  background-color: #ffd400;
  background-color: rgba(255,212,0,.7);
}
.loops-wrapper.overlay.red .post-image + .post-content,
.loops-wrapper.polaroid.red .post-image + .post-content {
  background-color: #d62422;
  background-color: rgba(214,36,34,.7);
}
.loops-wrapper.overlay.orange .post-image + .post-content,
.loops-wrapper.polaroid.orange .post-image + .post-content {
  background-color: #f39400;
  background-color: rgba(243,148,0,.7);
}
.loops-wrapper.overlay.rose .post-image + .post-content,
.loops-wrapper.polaroid.rose .post-image + .post-content {
  background-color: #f00054;
  background-color: rgba(240,0,84,.7);
}

/* Social Media Buttons
================================================ */

.crunchify-social {
  margin: 0 0 1em 0;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  text-transform: uppercase;
}
.crunchify-social .crunchify-link {
  padding: 1em 1.2em 0.8em;
  line-height: 1;
  color: white;
  font-size: 0.8em;
  margin-right: 0.5em;
  margin-left: 0.5em;
  margin-top: 1em;
  cursor: pointer;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  display: inline-block;
}
.crunchify-social .crunchify-link:hover,
.crunchify-social .crunchify-link:active {
  color: white;
  text-decoration: none;
}
.crunchify-social .crunchify-link.crunchify-link.crunchify-twitter {
  background: #00aced;
}
.crunchify-social .crunchify-link.crunchify-twitter:hover,
.crunchify-social .crunchify-link.crunchify-twitter:active {
  background: #0084b4;
}
.crunchify-social .crunchify-link.crunchify-facebook {
  background: #3B5997;
}
.crunchify-social .crunchify-link.crunchify-facebook:hover,
.crunchify-social .crunchify-link.crunchify-facebook:active {
  background: #2d4372;
}
.crunchify-social .crunchify-link.crunchify-googleplus {
  background: #D64937;
}
.crunchify-social .crunchify-link.crunchify-googleplus:hover,
.crunchify-social .crunchify-link.crunchify-googleplus:active {
  background: #b53525;
}
.crunchify-social .crunchify-link.crunchify-newsletter {
  background: #c51b78;
}
.crunchify-social .crunchify-link.crunchify-newsletter:hover,
.crunchify-social .crunchify-link.crunchify-newsletter:active {
  background: #920045;  /* darken 20% */
}

@media screen and (max-width: 760px) {
  .crunchify-link {
  }
}

/* mmselect (Events, Buchungen)
================================================ */

.mmselect {
  display: inline-block;
  position: relative;
}
.mmselect-caption {
  border-bottom: 1px solid #ccc;
  cursor: pointer;
}
.mmselect-caption:hover {
  border-bottom: 2px solid #ccc;
}
.mmselect-caption .fa-caret-down {
  font-size: 75%;
}
.mmselect-dropdown {
  background-color: #fff;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .5);
  display: none;
  font-size: 18px;
  font-weight: normal;
  color: #000;
  list-style: none;
  left: 0;
  margin: 0;
  max-height: 650px;
  opacity: 0;
  overflow-y: auto;
  padding: 20px 30px;
  position: absolute;
  top: -1.5em;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 9999;
  text-align: left;
}
.mmselect-dropdown.open {
  opacity: 1;
}
.mmselect-dropdown li {
  cursor: pointer;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.mmselect-dropdown li:hover, .mmselect-dropdown li.active {
  text-decoration: underline;
}

@media screen and (max-width: 760px) {
  .mmselect-dropdown {
    font-size: 15px;
    font-weight: normal;
    max-height: 650px;
    padding: 10px 15px;
    text-transform: none;
  }
  .mmselect-caption-divider {
    display: block;
  }
  .tribe-bar-disabled .tribe-events-page-title {
    clear: none;
    line-height: 1.6;
    margin: 0;
  }
}

/* form input:hover */

input[type=reset]:hover, input[type=submit]:hover, button:hover {
  background-color: transparent;
  color: #c51b78;
}


/* Themify Tabs
================================================ */

/* Green */
.ui.module-tab.green ul.tab-nav li.current,
.ui.module-tab.green ul.tab-nav li.current a {
  color: #fff;
  background-color: #53a536;
  border-color: #53a536;
}
.ui.module-tab.green .tab-nav li.current:hover {
  background: #53a536 !important;
}
.ui.green.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #53a536;
  color: #333;
}
.ui.green.module-tab .tab-nav li:hover {
  background: #53a536;
}
.ui.green.module-tab .tab-nav li a {
  color: #333;
}
.ui.green.module-tab .tab-nav li,
.ui.green.module-tab .tab-nav,
.ui.green.module-tab .tab-content {
  border-color: #53a536;
}

/* Blue */
.ui.module-tab.blue ul.tab-nav li.current,
.ui.module-tab.blue ul.tab-nav li.current a {
  color: #fff;
  background-color: #18a3dc;
  border-color: #18a3dc;
}
.ui.module-tab.blue .tab-nav li.current:hover {
  background: #18a3dc !important;
}
.ui.blue.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #18a3dc;
  color: #333;
}
.ui.blue.module-tab .tab-nav li:hover {
  background: #18a3dc;
}
.ui.blue.module-tab .tab-nav li a {
  color: #333;
}

.ui.blue.module-tab .tab-nav li,
.ui.blue.module-tab .tab-nav,
.ui.blue.module-tab .tab-content {
  border-color: #18a3dc;
}

/* Pink */
.ui.module-tab.pink ul.tab-nav li.current,
.ui.module-tab.pink ul.tab-nav li.current a {
  color: #fff;
  background-color: #c51b78;
  border-color: #c51b78;
}
.ui.module-tab.pink .tab-nav li.current:hover {
  background: #c51b78 !important;
}
.ui.pink.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #c51b78;
  color: #333;
}
.ui.pink.module-tab .tab-nav li:hover {
  background: #c51b78;
}
.ui.pink.module-tab .tab-nav li a {
  color: #333;
}
.ui.pink.module-tab .tab-nav li,
.ui.pink.module-tab .tab-nav,
.ui.pink.module-tab .tab-content {
  border-color: #c51b78;
}

/* Light Green */
.ui.module-tab.light-green ul.tab-nav li.current,
.ui.module-tab.light-green ul.tab-nav li.current a {
  color: #fff;
  background-color: #9dc225;
  border-color: #9dc225;
}
.ui.module-tab.light-green .tab-nav li.current:hover {
  background: #9dc225 !important;
}
.ui.light-green.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #9dc225;
  color: #333;
}
.ui.light-green.module-tab .tab-nav li:hover {
  background: #9dc225;
}
.ui.light-green.module-tab .tab-nav li a {
  color: #333;
}
.ui.light-green.module-tab .tab-nav li,
.ui.light-green.module-tab .tab-nav,
.ui.light-green.module-tab .tab-content {
  border-color: #9dc225;
}

/* Red */
.ui.module-tab.red ul.tab-nav li.current,
.ui.module-tab.red ul.tab-nav li.current a {
  color: #fff;
  background-color: #d62422;
  border-color: #d62422;
}
.ui.module-tab.red .tab-nav li.current:hover {
  background: #d62422 !important;
}
.ui.red.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #d62422;
  color: #333;
}
.ui.red.module-tab .tab-nav li:hover {
  background: #d62422;
}
.ui.red.module-tab .tab-nav li a {
  color: #333;
}
.ui.red.module-tab .tab-nav li,
.ui.red.module-tab .tab-nav,
.ui.red.module-tab .tab-content {
  border-color: #d62422;
}

/* Orange */
.ui.module-tab.orange ul.tab-nav li.current,
.ui.module-tab.orange ul.tab-nav li.current a {
  color: #fff;
  background-color: #f39400;
  border-color: #f39400;
}
.ui.module-tab.orange .tab-nav li.current:hover {
  background: #f39400 !important;
}
.ui.orange.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #f39400;
  color: #333;
}
.ui.orange.module-tab .tab-nav li:hover {
  background: #f39400;
}
.ui.orange.module-tab .tab-nav li a {
  color: #333;
}
.ui.orange.module-tab .tab-nav li,
.ui.orange.module-tab .tab-nav,
.ui.orange.module-tab .tab-content {
  border-color: #f39400;
}

/* Yellow */
.ui.module-tab.yellow ul.tab-nav li.current,
.ui.module-tab.yellow ul.tab-nav li.current a {
  color: #fff;
  background-color: #ffd400;
  border-color: #ffd400;
}
.ui.module-tab.yellow .tab-nav li.current:hover {
  background: #ffd400 !important;
}
.ui.yellow.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #ffd400;
  color: #333;
}
.ui.yellow.module-tab .tab-nav li:hover {
  background: #ffd400;
}
.ui.yellow.module-tab .tab-nav li a {
  color: #333;
}
.ui.yellow.module-tab .tab-nav li,
.ui.yellow.module-tab .tab-nav,
.ui.yellow.module-tab .tab-content {
  border-color: #ffd400;
}

/* Violet */
.ui.module-tab.violet ul.tab-nav li.current,
.ui.module-tab.violet ul.tab-nav li.current a {
  color: #fff;
  background-color: #854b94;
  border-color: #854b94;
}
.ui.module-tab.violet .tab-nav li.current:hover {
  background: #854b94 !important;
}
.ui.violet.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #854b94;
  color: #333;
}
.ui.violet.module-tab .tab-nav li:hover {
  background: #854b94;
}
.ui.violet.module-tab .tab-nav li a {
  color: #333;
}
.ui.violet.module-tab .tab-nav li,
.ui.violet.module-tab .tab-nav,
.ui.violet.module-tab .tab-content {
  border-color: #854b94;
}

/* Rose */
.ui.module-tab.rose ul.tab-nav li.current,
.ui.module-tab.rose ul.tab-nav li.current a {
  color: #fff;
  background-color: #f00054;
  border-color: #f00054;
}
.ui.module-tab.rose .tab-nav li.current:hover {
  background: #f00054 !important;
}
.ui.rose.module-tab .tab-nav li {
  background-color: transparent;
  border-color: #f00054;
  color: #333;
}
.ui.rose.module-tab .tab-nav li:hover {
  background: #f00054;
}
.ui.rose.module-tab .tab-nav li a {
  color: #333;
}
.ui.rose.module-tab .tab-nav li,
.ui.rose.module-tab .tab-nav,
.ui.rose.module-tab .tab-content {
  border-color: #f00054;
}

/* Clever Reach Plugin
================================================ */

#haet-cleverreach-submit {
  background-color: #f39400;
  border: 1px solid #f39400;
  color: #fff;
}

#haet-cleverreach-submit:hover,
#haet-cleverreach-submit:focus {
  color: #f39400;
  background-color: #fff;
}

/* Builder Module Audio Styles
================================================ */

.module-audio .tracklist .track-title {
  text-decoration: none;
  color: #000;
}

.module-audio .album-playlist .mejs-controls .mejs-playpause-button button  {
  position: absolute;
  top: -44px;
  left: 0;
  margin: 7px 5px 7px 0;
  background: none;
  width: 30px;
  height: 30px;
  font-size: 16px;
  font-family: "FontAwesome";
  color: inherit;
}

.module-audio .builder-audio-download {
  margin-left: 15px;
  opacity: .7;
  color: #000;
}

.module-audio .album-playlist .mejs-container .mejs-controls {
  background: none;
  position: relative;
  padding-top: 7px;
}

/* Search results
================================================ */

.search-results .loops-wrapper.overlay .post-image + .post-content,
.search-results .loops-wrapper.polaroid .post-image + .post-content {
  background-color: #9dc225;
  background-color: rgba(157,194,37,.7);
  color: #fff;
}

.search-results .loops-wrapper.grid4 .post-title {
  color: #fff;
  font-size: 16px;
  font-size: 18px;
  margin: 0 0 .5em;
  padding: 0;
  font-family: 'NeoSansProCyr';
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}

.search-results .loops-wrapper.overlay .entry-content,
.search-results .loops-wrapper.polaroid .entry-content {
  font-size: 16px;
  margin-top: 36px;
  line-height: 1.4;
}

.search-results #load-more {
  clear: both;
  padding: 50px 0;
  right: 44%;
  text-align: center;
}

.search-results #load-more a {
  margin: 0;
  text-decoration: none;
  color: #000;
  border: 1px solid #ccc;
  padding: 4px 8px;
  display: inline-block;
  bottom: 0;
  left: 0;
  font-family: 'NeoSansProCyr';
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-color: transparent;
}

.search-results #load-more a:hover,
.search-results #load-more a:focus {
  background-color: #9dc225;
  color: #fff;
}

.search-results .loops-wrapper.overlay .post-image + .post-content .edit-button,
.search-results .loops-wrapper.polaroid .post-image + .post-content .edit-button,
.search-results .loops-wrapper.overlay .post-image + .post-content .more-link,
.search-results .loops-wrapper.polaroid .post-image + .post-content .more-link {
  display: none;
}

/* Search list */

.search-results #searchform {
  margin-bottom: 20px;
}

.search-results .post-filter {
  margin-bottom: 40px;
}

.search-results .post-filter .cat-item {
  color: #000;
  font-weight: normal;
  text-transform: uppercase;
  cursor: pointer;
  opacity: 0.5;
}

.search-results .post-filter .current-cat {
  opacity: 1;
}

.search-results #load-more a:hover,
.search-results #load-more a:focus {
  background-color: #999;
  color: #fff;
}

.search-list .post {
  margin: 0 0 15px 0;
  position: relative;
  width: 100%;
  min-width: 100%;
}

.search-list h2 {
  text-align: left;
  margin: 0.8em 0 0 0;
}

.nothing-found h2 {
  text-align: center;
  margin-top: 60px;
}

.nothing-found p {
  text-align: center;
}

.search-list a {
  color: #000;
  text-decoration: none;
}

.search-list a:hover,
.search-list a:focus {
  text-decoration: none;
}

.search-list a:hover h2,
.search-list a:focus h2 {
  opacity: 0.5;
}

.search-list .entry-content {
  padding: 0;
  text-align: left;
}

.search-list .entry-content p {
  display: inline;
}

.search-list .event-date {
  font-weight: bolder;
}

.search-list .highlight {
  font-weight: bold;
}


/* Booking Single Page
================================================ */

#form-header {
  cursor: pointer;
}

#form-header:hover {
  color: #18a3dc;
}

#form-header .fa {
    padding-top: 5px;
    margin-right: -10px;
}

#form-header.active .fa-caret-up {
  display: inline-block;
}

.bookingform-fieldset textarea {
  width: 100%;
  max-width: 100%;
}

.bookingform-fieldset input[type=text],
.bookingform-fieldset input[type=password],
.bookingform-fieldset input[type=search],
.bookingform-fieldset input[type=email],
.bookingform-fieldset input[type=url],
.bookingform-fieldset input[type=tel] {
    max-width: 100%;
    width: 100%;
}

/* Image Module
================================================ */

@media screen and (max-width: 760px) {
  .single-lexikon .module-image .image-wrap img {
    width: 100%;
    max-height: 500px;
    min-height: 250px;
    object-fit: cover;
    object-position: 50% 50%;
  }
}


/* BREADCRUMB
================================================ */

.breadcrumb {
  text-align: center;
  font-size: 18px;
  text-transform: none;
  letter-spacing: 0;
}
.breadcrumb-span {
  color: #ccc;
}
.breadcrumb a {
  padding-top: 10px;
  color: #ccc;
  text-decoration: none;
}
.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
  text-decoration: underline;
}

@media screen and (max-width: 760px) {
  .breadcrumb {
    text-align: left;
  }
}
